Loading...
Searching...
No Matches
CglKnapsackCover::CliqueType Struct Reference

Clique type. More...

## Public Attributes

unsigned int | equality:1

## Detailed Description

Clique type.

Definition at line 271 of file CglKnapsackCover.hpp.

## Member Data Documentation

## equality

unsigned int CglKnapsackCover::CliqueType::equality

Definition at line 272 of file CglKnapsackCover.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglKnapsackCover/CglKnapsackCover.hpp